<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="44.0dip">
        <ImageView android:id="@id/iv_back" android:layout_width="45.0dip" android:layout_height="fill_parent" />
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@drawable/activity_upload_photo_search_background" android:padding="0.0dip" android:layout_width="0.0dip" android:layout_height="32.0dip" android:layout_marginRight="3.0dip" android:layout_weight="1.0">
            <ImageView android:background="@drawable/activity_upload_photo_search_icon" android:layout_width="23.0dip" android:layout_height="23.0dip" />
            <EditText android:textSize="15.0dip" android:textColor="#ff999999" android:gravity="center|left" android:id="@id/et_edittext" android:background="@null" android:layout_width="0.0dip" android:layout_height="30.0dip" android:hint="@string/search_nearby_location" android:maxLines="1" android:singleLine="true" android:maxLength="50" android:layout_weight="1.0" android:imeOptions="actionSearch" />
            <ImageView android:id="@id/iv_clear" android:visibility="gone" android:layout_width="16.0dip" android:layout_height="16.0dip" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" />
        </LinearLayout>
        <TextView android:textSize="18.0dip" android:textColor="#ff4294ea" android:gravity="center" android:id="@id/tv_search" android:layout_width="55.0dip" android:layout_height="fill_parent" android:text="@string/search" />
    </LinearLayout>
    <View android:background="#ffe3e3e3" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ListView android:id="@id/listview" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@null" android:divider="@null" android:dividerHeight="0.0dip" />
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>